Subject: FWD: Re: Next Interop Event

From: Thomas Narten <[email-masked]>
Date: Tue, 27 Jun 2000 14:50:09 -0400

------- Forwarded Message

From: Kim Kinnear <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Jun 2000 14:49:02 -0400
Subject: Re: Next Interop Event

This certainly sounds to me like a good candidate for testing at
Connectathon early next year.  There are typically several days
of DHCP interoperability testing at Connectathon, and it
continues to be a good venue such DHCP testing.

Cheers -- Kim

At 07:00 AM 6/27/00 -0400, Thomas Narten wrote:
> > I think there is a need for another interoperability event, this time to be
> > focused upon DHCP and MCAP issues.
>
>For DHCP interoperability testing, I'd strongly urge that you involve
>the DHCP community. Indeed, they have done a lot of testing and I
>believe still do on occasion. I.e., this is a DHCP testing issue
>(relay agents and servers), more than a 1394 testing issue (which
>would just be the client part). You might want to contact Mike Carney
><[email-masked]>, who has organized DHCP testing at
>Interop in the past.
>
>Thomas
>
> > Such an event probably needs some advance planning on what is to be tested
> > and the test matrix we intend to use. Of course, as all past coordinators
> > can attest, it also needs significant logistical support.
>
> > What if we defer the question of when and where (for the time being) and
> > focus on the following:
>
> > 1) Is there a perceived need for another event? Who would likely participate?
>
> > 2) What are the test scenarios, DHCP and MCAP, for which we should prepare?
>
> > 3) Is a possible outcome of the cumulative experience from these events a
> > compliance specification and/or tests? Has the IETF created such ancillary
> > documents and tests in the past?
>
> > Regards,
>
> > Peter Johansson
>
> > Congruent Software, Inc.
> > 98 Colorado Avenue
> > Berkeley, CA  94707
>
> > (510) 527-3926
> > (510) 527-3856 FAX
>
> > [email-masked]
>

------- End of Forwarded Message